<table class="table table-sm table-hover">
    <thead>
        <th>#</th>
        <th>SKU</th>
        <th>BARANG</th>
        <th colspan='2'>SELISIH</th>
    </thead>
    <tbody>
        <?php
        $i = 1;
        foreach ($data as $d) {
            echo "<tr>";
            echo "<td>" . $i . "</td>";
            echo "<td>" . $d['sku'] . "</td>";
            echo "<td>" . $d['barang'] . "</td>";
            //echo "<td style='text-align: right;'>" . $d['tf'] . "</td>";
            //echo "<td style='text-align: right;'>" . $d['terima'] . "</td>";
            echo "<td style='text-align: right;'>" . $d['balance'] . "</td>";
            echo "<td><button onclick='dtl_recv(\"" . $d['sku'] . "\")' data-bs-toggle='modal' data-bs-target='#f_dtl_recv' type='button' class='btn btn-primary btn-sm'><i class='bi bi-search'></i></button></td>";
            echo "</tr>";
            $i++;
        }
        ?>
    </tbody>
</table>